<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewports" content="width=device-width, initial-scale=1">
		<title>JavaScripts - Syntax, Variables and Simple Operations</title>
	</head>
	<body>

		<script src="./index.js"></script>
<!-- 		<script>
			console.log("Hellow Wurld, again")
			alert("Hellow Wurld?");

			console.log(" Hello World ");

			console.
			log
			(
				"Hello World!"
			)
		</script> -->

	</body>
	</html>